You are Here:
Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section



lite-patch GPG warning error log Updates

Author (Read 13418 times)

0 Members and 2 Guests are viewing this topic.

Re: lite-patch GPG warning error log Updates
« Reply #5 on: February 06, 2023, 03:08:36 PM »
 

Marty

  • Always Learning
  • New to Forums
  • *
  • 31
    Posts
  • Reputation: 0
  • Not a programmer
    • View Profile

  • CPU: Intel Pentium Duel CPU E2229 @ 2.40 GHz

  • MEMORY: 3Gb

  • VIDEO CARD: intel

  • Kernel: 5.x
============ Log ===========

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following NEW packages will be installed:
  libopengl0 ubuntu-advantage-desktop-daemon
The following packages will be upgraded:
  alsa-ucm-conf apt apt-transport-https apt-utils base-files bash
  bind9-dnsutils bind9-host bind9-libs binutils binutils-common
  binutils-x86-64-linux-gnu bluetooth bluez bluez-cups bluez-obexd bsdutils
  ca-certificates casper cifs-utils command-not-found compiz compiz-core
  compiz-gnome compiz-plugins-default cpp-9 cryptsetup cryptsetup-bin cups
  cups-client cups-common cups-core-drivers cups-daemon cups-ipp-utils
  cups-ppdc cups-server-common curl dbus dbus-user-session dbus-x11 deja-dup
  dirmngr distro-info-data dnsmasq-base dnsutils dpkg dpkg-dev e2fslibs fdisk
  firefox fonts-opensymbol g++-9 gcc-9 gcc-9-base ghostscript
  gir1.2-gdkpixbuf-2.0 gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0
  gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-4.0 gir1.2-nm-1.0 gir1.2-notify-0.7
  gir1.2-polkit-1.0 gir1.2-webkit2-4.0 gnupg gnupg-l10n gnupg-utils gpg
  gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm gpgv
  gstreamer1.0-plugins-base gtk-update-icon-cache gvfs gvfs-backends gvfs-bin
  gvfs-common gvfs-daemons gvfs-fuse gvfs-libs gzip iio-sensor-proxy
  initramfs-tools initramfs-tools-bin initramfs-tools-core intel-microcode
  isc-dhcp-client isc-dhcp-common keyutils klibc-utils kmod kpartx kpartx-boot
  krb5-locales libapt-pkg6.0 libarchive13 libasan5 libasn1-8-heimdal
  libbinutils libblkid-dev libblkid1 libbluetooth3 libc-bin libc-dev-bin libc6
  libc6:i386 libc6-dev libcom-err2 libcompizconfig0 libcryptsetup12
  libctf-nobfd0 libctf0 libcups2 libcupsimage2 libcurl3-gnutls libcurl4
  libdbus-1-3 libdbus-1-dev libdecoration0 libdpkg-perl libdrm-amdgpu1
  libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2
  libegl-mesa0 libegl1 libevdev2 libexpat1 libexpat1-dev libfdisk1 libflac8
  libfreetype-dev libfreetype6 libfreetype6-dev libfribidi0 libgbm1
  libgcc-9-dev libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgl1
  libgl1-mesa-dri libglapi-mesa libgles2 libglvnd0 libglx-mesa0 libglx0
  libgmp10 libgnutls30 libgs9 libgs9-common libgssapi-krb5-2
  libgssapi3-heimdal libgstreamer-gl1.0-0 libgtk-3-0 libgtk-3-common
  libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhx509-5-heimdal libinput-bin libinput10
  libjavascriptcoregtk-4.0-18 libjbig0 libjpeg-turbo8 libjuh-java libjurt-java
  libk5crypto3 libkeyutils1 libklibc libkmod2 libkrb5-26-heimdal libkrb5-3
  libkrb5support0 libksba8 libldap-2.4-2 libldap-common libldb2 libllvm12
  liblzma5 libmbim-glib4 libmbim-proxy libmm-glib0 libmount-dev libmount1
  libmysqlclient21 libnautilus-extension1a libnetplan0 libnl-3-200
  libnl-genl-3-200 libnl-route-3-200 libnm0 libnotify-bin libnotify4
  libnss-systemd libnss3 libntfs-3g883 libnvpair1linux libpam-modules
  libpam-modules-bin libpam-runtime libpam-systemd libpam0g libpcre16-3
  libpcre2-16-0 libpcre2-32-0 libpcre2-8-0 libpcre2-dev libpcre2-posix2
  libpcre3 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.30 libpixman-1-0
  libpixman-1-dev libpolkit-agent-1-0 libpolkit-gobject-1-0 libpoppler-cpp0v5
  libpoppler-glib8 libpoppler97 libpython2.7-minimal libpython2.7-stdlib
  libpython3.8 libpython3.8-dev libpython3.8-minimal libpython3.8-stdlib
  libqmi-glib5 libqmi-proxy libraw19 libreoffice-avmedia-backend-gstreamer
  libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core
  libreoffice-draw libreoffice-gnome libreoffice-gtk3 libreoffice-impress
  libreoffice-pdfimport libreoffice-style-colibre libreoffice-style-elementary
  libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer
  libridl-java libroken18-heimdal libruby2.7 libsasl2-2 libsasl2-modules-db
  libsensors-config libsensors5 libsepol1 libsepol1-dev libsmartcols1
  libsmbclient libsnmp-base libsnmp35 libspeex1 libspeexdsp1 libsqlite3-0
  libss2 libssl1.1 libstdc++-9-dev libsystemd0 libtiff5 libtss2-esys0
  libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3
  libuno-salhelpergcc3-3 libunoloader-java libuuid1 libuutil1linux
  libwayland-client0 libwayland-cursor0 libwayland-egl1 libwayland-server0
  libwbclient0 libwebkit2gtk-4.0-37 libwind0-heimdal libxatracker2 libxml2
  libxnvctrl0 libxpm4 libxslt1.1 libzfs2linux libzpool2linux lintian
  linux-firmware linux-libc-dev lite-software lite-sources lm-sensors login
  logsave mesa-va-drivers mesa-vdpau-drivers mintstick modemmanager mount
  nautilus-data netplan.io network-manager networkd-dispatcher ntfs-3g
  nvidia-common openssh-client openssl openvpn passwd perl perl-base
  perl-modules-5.30 policykit-1 poppler-utils python-apt python-apt-common
  python-dnspython python-pkg-resources python2.7 python2.7-minimal
  python3-apport python3-apt python3-commandnotfound python3-distupgrade
  python3-dnspython python3-future python3-jwt python3-ldb python3-mako
  python3-pil python3-pkg-resources python3-problem-report python3-samba
  python3-software-properties python3-update-manager python3-urllib3 python3.8
  python3.8-dev python3.8-minimal rfkill rsync rsyslog ruby2.7 samba
  samba-common samba-common-bin samba-dsdb-modules samba-libs
  samba-vfs-modules sbsigntool smbclient software-properties-common
  software-properties-gtk sudo systemd systemd-sysv tar tcpdump thunderbird
  thunderbird-locale-en thunderbird-locale-en-gb thunderbird-locale-en-us
  tzdata ubiquity ubiquity-casper ubiquity-frontend-gtk
  ubiquity-ubuntu-artwork ubuntu-advantage-tools ubuntu-drivers-common
  ubuntu-release-upgrader-core uno-libs-private unzip update-manager-core
  update-notifier-common ure util-linux uuid-dev uuid-runtime vim-common
  vim-tiny wireless-regdb xserver-common xserver-xorg-core xserver-xorg-legacy
  xserver-xorg-video-amdgpu xxd xz-utils zfs-initramfs zfs-zed zfsutils-linux
  zlib1g zlib1g-dev
 

Re: lite-patch GPG warning error log Updates
« Reply #4 on: January 06, 2023, 05:29:12 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8771
    Posts
  • Reputation: 799
  • Linux Lite Member
    • View Profile
    • Linux Lite OS

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Stickied.
 

Re: lite-patch GPG warning error log Updates
« Reply #3 on: December 25, 2022, 04:24:05 PM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 749
    Posts
  • Reputation: 141
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Topic moved to Updates section.

This is similar to previously reported problems with lite-patch.

The workaround to repeat the update process.
clueless
 

Re: lite-patch GPG warning error log Updates
« Reply #2 on: December 25, 2022, 04:21:47 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8771
    Posts
  • Reputation: 799
  • Linux Lite Member
    • View Profile
    • Linux Lite OS

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Run Updates again, it'll be fine.

Sent from my Mobile phone using Tapatalk

 

lite-patch GPG warning error log Updates
« Reply #1 on: December 25, 2022, 02:37:15 PM »
 

heidobito

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following NEW packages will be installed:
  cpp-12 gcc-12 libasan8 libgcc-12-dev libtsan2 linux-headers-5.15.0-56
  linux-headers-5.15.0-56-generic linux-image-5.15.0-56-generic
  linux-modules-5.15.0-56-generic linux-modules-extra-5.15.0-56-generic
The following packages will be upgraded:
  binutils binutils-common binutils-x86-64-linux-gnu ca-certificates casper
  distro-info-data dkms firmware-sof-signed fonts-opensymbol
  gir1.2-gdkpixbuf-2.0 gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0
  gnome-desktop3-data google-chrome-stable initramfs-tools initramfs-tools-bin
  initramfs-tools-core kpartx kpartx-boot libbinutils libbpf0 libctf-nobfd0
  libctf0 libexpat1 libexpat1-dev libflac8 libgdk-pixbuf-2.0-0
  libgdk-pixbuf2.0-common libglib2.0-0 libglib2.0-bin libglib2.0-data
  libglib2.0-dev libglib2.0-dev-bin libgnome-desktop-3-19
  libjavascriptcoregtk-4.0-18 libjbig0 libnetplan0 libntfs-3g89 libpixman-1-0
  libpixman-1-dev libpython3.10 libpython3.10-dev libpython3.10-minimal
  libpython3.10-stdlib libreoffice-avmedia-backend-gstreamer
  libreoffice-base-core libreoffice-common libreoffice-core libreoffice-gnome
  libreoffice-gtk3 libreoffice-pdfimport libreoffice-style-colibre
  libreoffice-style-elementary libreoffice-style-galaxy
  libreoffice-style-tango libreoffice-style-yaru libruby3.0 libsmbclient
  libsqlite3-0 libssl3 libssl3:i386 libtiff5 libuno-cppu3
  libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3
  libuno-salhelpergcc3-3 libwbclient0 libwebkit2gtk-4.0-37 libxml2 lintian
  linux-firmware linux-generic linux-headers-generic linux-image-generic
  linux-libc-dev lite-patch lite-sources lite-themes login netplan.io ntfs-3g
  openjdk-11-jre openjdk-11-jre-headless openssl openvpn passwd python3-apport
  python3-distupgrade python3-pil python3-problem-report python3-samba
  python3.10 python3.10-dev python3.10-minimal rsync ruby3.0 samba
  samba-common samba-common-bin samba-dsdb-modules samba-libs
  samba-vfs-modules smbclient thunderbird thunderbird-locale-en
  thunderbird-locale-en-gb thunderbird-locale-en-us tzdata ubiquity
  ubiquity-casper ubiquity-frontend-gtk ubiquity-ubuntu-artwork
  ubuntu-advantage-tools ubuntu-release-upgrader-core uno-libs-private ure
  xserver-common xserver-xorg-core xserver-xorg-legacy
120 upgraded, 10 newly installed, 0 to remove and 0 not upgraded.
Need to get 951 MB of archives.
After this operation, 1,072 MB of additional disk space will be used.
Get:1 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-patch all 6.0-0030-linuxlite [2,376 B]
Get:2 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-sources all 6.0-0040-linuxlite [210 kB]
Get:3 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 login amd64 1:4.8.1-2ubuntu2.1 [188 kB]
Get:4 https://dl.google.com/linux/chrome/deb stable/main amd64 google-chrome-stable amd64 108.0.5359.124-1 [93.0 MB]
Get:5 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-themes all 6.0-0040-linuxlite [91.0 MB]
Get:6 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libexpat1 amd64 2.4.7-1ubuntu0.2 [91.0 kB]
Get:7 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libexpat1-dev amd64 2.4.7-1ubuntu0.2 [147 kB]
Get:8 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libpython3.10-minimal amd64 3.10.6-1~22.04.2 [810 kB]
Get:9 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libpython3.10-stdlib amd64 3.10.6-1~22.04.2 [1,832 kB]
Get:10 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libpython3.10 amd64 3.10.6-1~22.04.2 [1,955 kB]
Get:11 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libpython3.10-dev amd64 3.10.6-1~22.04.2 [4,755 kB]
Get:12 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3.10-minimal amd64 3.10.6-1~22.04.2 [2,251 kB]
Get:13 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3.10 amd64 3.10.6-1~22.04.2 [497 kB]
Get:14 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3.10-dev amd64 3.10.6-1~22.04.2 [507 kB]
Get:15 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libsqlite3-0 amd64 3.37.2-2ubuntu0.1 [641 kB]
Get:16 http://us.archive.ubuntu.com/ubuntu jammy-updates/main i386 libssl3 i386 3.0.2-0ubuntu1.7 [1,939 kB]
Get:17 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libssl3 amd64 3.0.2-0ubuntu1.7 [1,899 kB]
Get:18 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ntfs-3g amd64 1:2021.8.22-3ubuntu1.2 [408 kB]
Get:19 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libntfs-3g89 amd64 1:2021.8.22-3ubuntu1.2 [161 kB]
Get:20 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 rsync amd64 3.2.3-8ubuntu3.1 [404 kB]
Get:21 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 cpp-12 amd64 12.1.0-2ubuntu1~22.04 [63.8 MB]
Get:22 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 binutils-common amd64 2.38-4ubuntu2.1 [221 kB]
Get:23 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libbinutils amd64 2.38-4ubuntu2.1 [661 kB]
Get:24 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 binutils-x86-64-linux-gnu amd64 2.38-4ubuntu2.1 [2,328 kB]
Get:25 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 binutils amd64 2.38-4ubuntu2.1 [3,198 B]
Get:26 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libctf-nobfd0 amd64 2.38-4ubuntu2.1 [107 kB]
Get:27 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libctf0 amd64 2.38-4ubuntu2.1 [103 kB]
Get:28 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libasan8 amd64 12.1.0-2ubuntu1~22.04 [2,455 kB]
Get:29 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libtsan2 amd64 12.1.0-2ubuntu1~22.04 [2,477 kB]
Get:30 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libgcc-12-dev amd64 12.1.0-2ubuntu1~22.04 [2,618 kB]
Get:31 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 gcc-12 amd64 12.1.0-2ubuntu1~22.04 [73.1 MB]
Get:32 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 dkms all 2.8.7-2ubuntu2.1 [70.0 kB]
Get:33 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 openssl amd64 3.0.2-0ubuntu1.7 [1,183 kB]
Get:34 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ca-certificates all 20211016ubuntu0.22.04.1 [144 kB]
Get:35 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libglib2.0-0 amd64 2.72.4-0ubuntu1 [1,461 kB]
Get:36 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libglib2.0-dev-bin amd64 2.72.4-0ubuntu1 [117 kB]
Get:37 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libglib2.0-bin amd64 2.72.4-0ubuntu1 [80.9 kB]
Get:38 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libglib2.0-dev amd64 2.72.4-0ubuntu1 [1,735 kB]
Get:39 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libglib2.0-data all 2.72.4-0ubuntu1 [4,882 B]
Get:40 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libsmbclient amd64 2:4.15.9+dfsg-0ubuntu0.3 [65.9 kB]
Get:41 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 samba-dsdb-modules amd64 2:4.15.9+dfsg-0ubuntu0.3 [312 kB]
Get:42 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3-samba amd64 2:4.15.9+dfsg-0ubuntu0.3 [3,106 kB]
Get:43 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 smbclient amd64 2:4.15.9+dfsg-0ubuntu0.3 [471 kB]
Get:44 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 samba-vfs-modules amd64 2:4.15.9+dfsg-0ubuntu0.3 [418 kB]
Get:45 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 samba amd64 2:4.15.9+dfsg-0ubuntu0.3 [1,191 kB]
Get:46 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 samba-common-bin amd64 2:4.15.9+dfsg-0ubuntu0.3 [617 kB]
Get:47 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libwbclient0 amd64 2:4.15.9+dfsg-0ubuntu0.3 [266 kB]
Get:48 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 samba-libs amd64 2:4.15.9+dfsg-0ubuntu0.3 [6,266 kB]
Get:49 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 samba-common all 2:4.15.9+dfsg-0ubuntu0.3 [73.4 kB]
Get:50 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 passwd amd64 1:4.8.1-2ubuntu2.1 [768 kB]
Get:51 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 distro-info-data all 0.52ubuntu0.2 [5,160 B]
Get:52 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libxml2 amd64 2.9.13+dfsg-1ubuntu0.2 [764 kB]
Get:53 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 tzdata all 2022g-0ubuntu0.22.04.1 [333 kB]
Get:54 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libgdk-pixbuf2.0-common all 2.42.8+dfsg-1ubuntu0.2 [5,530 B]
Get:55 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libjbig0 amd64 2.1-3.1ubuntu0.22.04.1 [29.2 kB]
Get:56 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libtiff5 amd64 4.3.0-6ubuntu0.3 [183 kB]
Get:57 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libgdk-pixbuf-2.0-0 amd64 2.42.8+dfsg-1ubuntu0.2 [148 kB]
Get:58 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.42.8+dfsg-1ubuntu0.2 [9,482 B]
Get:59 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.38.2-0ubuntu0.22.04.2 [6,966 kB]
Get:60 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.38.2-0ubuntu0.22.04.2 [18.8 MB]
Get:61 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.38.2-0ubuntu0.22.04.2 [31.9 kB]
Get:62 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 gir1.2-webkit2-4.0 amd64 2.38.2-0ubuntu0.22.04.2 [96.0 kB]
Get:63 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libflac8 amd64 1.3.3-2ubuntu0.1 [111 kB]
Get:64 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libpixman-1-0 amd64 0.40.0-1ubuntu0.22.04.1 [264 kB]
Get:65 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libpixman-1-dev amd64 0.40.0-1ubuntu0.22.04.1 [280 kB]
Get:66 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-libc-dev amd64 5.15.0-56.62 [1,333 kB]
Get:67 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libbpf0 amd64 1:0.5.0-1ubuntu22.04.1 [140 kB]
Get:68 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 initramfs-tools all 0.140ubuntu13.1 [9,034 B]
Get:69 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 initramfs-tools-core all 0.140ubuntu13.1 [47.7 kB]
Get:70 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 initramfs-tools-bin amd64 0.140ubuntu13.1 [9,166 B]
Get:71 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 netplan.io amd64 0.105-0ubuntu2~22.04.1 [92.5 kB]
Get:72 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libnetplan0 amd64 0.105-0ubuntu2~22.04.1 [102 kB]
Get:73 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ubuntu-advantage-tools amd64 27.12~22.04.1 [169 kB]
Get:74 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ubuntu-release-upgrader-core all 1:22.04.15 [26.2 kB]
Get:75 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3-distupgrade all 1:22.04.15 [107 kB]
Get:76 http://us.archive.ubuntu.com/ubuntu jammy-updates/restricted amd64 firmware-sof-signed all 2.0-1ubuntu4 [819 kB]
Get:77 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 fonts-opensymbol all 2:102.12+LibO7.3.7-0ubuntu0.22.04.1 [102 kB]
Get:78 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 gnome-desktop3-data all 42.5-0ubuntu1 [23.2 kB]
Get:79 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libgnome-desktop-3-19 amd64 42.5-0ubuntu1 [120 kB]
Get:80 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libuno-sal3 amd64 1:7.3.7-0ubuntu0.22.04.1 [195 kB]
Get:81 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libuno-salhelpergcc3-3 amd64 1:7.3.7-0ubuntu0.22.04.1 [17.0 kB]
Get:82 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libuno-cppu3 amd64 1:7.3.7-0ubuntu0.22.04.1 [87.8 kB]
Get:83 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libuno-cppuhelpergcc3-3 amd64 1:7.3.7-0ubuntu0.22.04.1 [343 kB]
Get:84 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ure amd64 1:7.3.7-0ubuntu0.22.04.1 [1,312 kB]
Get:85 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 uno-libs-private amd64 1:7.3.7-0ubuntu0.22.04.1 [232 kB]
Get:86 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libuno-purpenvhelpergcc3-3 amd64 1:7.3.7-0ubuntu0.22.04.1 [15.8 kB]
Get:87 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-style-colibre all 1:7.3.7-0ubuntu0.22.04.1 [1,293 kB]
Get:88 http://us.archive.ubuntu.com/ubuntu jammy-updates/universe amd64 libreoffice-avmedia-backend-gstreamer amd64 1:7.3.7-0ubuntu0.22.04.1 [7,802 B]
Get:89 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-gnome amd64 1:7.3.7-0ubuntu0.22.04.1 [72.9 kB]
Get:90 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-gtk3 amd64 1:7.3.7-0ubuntu0.22.04.1 [509 kB]
Get:91 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-base-core amd64 1:7.3.7-0ubuntu0.22.04.1 [973 kB]
Get:92 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-core amd64 1:7.3.7-0ubuntu0.22.04.1 [40.3 MB]
Get:93 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-common all 1:7.3.7-0ubuntu0.22.04.1 [23.4 MB]
Get:94 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-style-elementary all 1:7.3.7-0ubuntu0.22.04.1 [8,020 kB]
Get:95 http://us.archive.ubuntu.com/ubuntu jammy-updates/universe amd64 libreoffice-style-galaxy all 1:7.3.7-0ubuntu0.22.04.1 [6,072 B]
Get:96 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-style-tango all 1:7.3.7-0ubuntu0.22.04.1 [6,256 B]
Get:97 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-style-yaru all 1:7.3.7-0ubuntu0.22.04.1 [3,760 kB]
Get:98 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libruby3.0 amd64 3.0.2-7ubuntu2.2 [5,114 kB]
Get:99 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 lintian all 2.114.0ubuntu1.2 [1,082 kB]
Get:100 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-firmware all 20220329.git681281e4-0ubuntu3.7 [240 MB]
Get:101 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-modules-5.15.0-56-generic amd64 5.15.0-56.62 [22.7 MB]
Get:102 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-image-5.15.0-56-generic amd64 5.15.0-56.62 [11.4 MB]
Get:103 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-modules-extra-5.15.0-56-generic amd64 5.15.0-56.62 [64.1 MB]
Get:104 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-generic amd64 5.15.0.56.54 [1,698 B]
Get:105 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-image-generic amd64 5.15.0.56.54 [2,340 B]
Get:106 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-headers-5.15.0-56 all 5.15.0-56.62 [12.3 MB]
Get:107 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-headers-5.15.0-56-generic amd64 5.15.0-56.62 [2,899 kB]
Get:108 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 linux-headers-generic amd64 5.15.0.56.54 [2,190 B]
Get:109 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 openjdk-11-jre amd64 11.0.17+8-1ubuntu2~22.04 [193 kB]
Get:110 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 openjdk-11-jre-headless amd64 11.0.17+8-1ubuntu2~22.04 [41.5 MB]
Get:111 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 openvpn amd64 2.5.5-1ubuntu3.1 [612 kB]
Get:112 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3-problem-report all 2.20.11-0ubuntu82.3 [11.0 kB]
Get:113 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3-apport all 2.20.11-0ubuntu82.3 [88.0 kB]
Get:114 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 python3-pil amd64 9.0.1-1ubuntu0.1 [419 kB]
Get:115 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ruby3.0 amd64 3.0.2-7ubuntu2.2 [50.1 kB]
Get:116 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 thunderbird-locale-en amd64 1:102.4.2+build2-0ubuntu0.22.04.1 [944 kB]
Get:117 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 thunderbird amd64 1:102.4.2+build2-0ubuntu0.22.04.1 [62.3 MB]
Get:118 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 thunderbird-locale-en-gb all 1:102.4.2+build2-0ubuntu0.22.04.1 [9,702 B]
Get:119 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 thunderbird-locale-en-us all 1:102.4.2+build2-0ubuntu0.22.04.1 [9,698 B]
Get:120 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ubiquity amd64 22.04.18 [2,921 kB]
Get:121 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ubiquity-frontend-gtk amd64 22.04.18 [85.7 kB]
Get:122 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ubiquity-ubuntu-artwork all 22.04.18 [524 kB]
Get:123 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 ubiquity-casper all 1.470.1 [11.2 kB]
Get:124 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 xserver-common all 2:21.1.3-2ubuntu2.5 [28.1 kB]
Get:125 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 xserver-xorg-legacy amd64 2:21.1.3-2ubuntu2.5 [34.9 kB]
Get:126 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 xserver-xorg-core amd64 2:21.1.3-2ubuntu2.5 [1,476 kB]
Get:127 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 casper amd64 1.470.1 [52.0 kB]
Get:128 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 kpartx-boot all 0.8.8-1ubuntu1.22.04.1 [6,884 B]
Get:129 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 kpartx amd64 0.8.8-1ubuntu1.22.04.1 [28.6 kB]
Get:130 http://us.archive.ubuntu.com/ubuntu jammy-updates/main amd64 libreoffice-pdfimport all 1:7.3.7-0ubuntu0.22.04.1 [6,252 B]
Preconfiguring packages ...
setting xserver-xorg-legacy/xwrapper/allowed_users from configuration file
Fetched 951 MB in 49s (19.5 MB/s)
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 334820 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.8.1-2ubuntu2.1_amd64.deb ...
Unpacking login (1:4.8.1-2ubuntu2.1) over (1:4.8.1-2ubuntu2) ...
Setting up login (1:4.8.1-2ubuntu2.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 334820 files and directories currently installed.)
Preparing to unpack .../lite-patch_6.0-0030-linuxlite_all.deb ...
Unpacking lite-patch (6.0-0030-linuxlite) over (6.0-0020-linuxlite) ...
Setting up lite-patch (6.0-0030-linuxlite) ...
Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key( 8) ).

gpg: WARNING: nothing exported

gpg: no valid OpenPGP data found.

Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key( 8) ).

gpg: WARNING: nothing exported

gpg: no valid OpenPGP data found.

dpkg: error processing package lite-patch (--configure):
 installed lite-patch package post-installation script subprocess returned error exit status 2
Errors were encountered while processing:
 lite-patch
E: Sub-process /usr/bin/dpkg returned an error code (1)
« Last Edit: January 06, 2023, 05:28:43 PM by Jerry »
 

 

-->
X Close Ad

Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section